﻿
    <div class="container container-main about-container" id="page-wrap">
        <div class="row">
            <div class="col-md-12 col-xs-12 col-sm-12 secAbout promoPage">
                <div class="thankyouWrap">
                    <div class="tablewrap">
                        <div class="valignset">
                            <h1 class="text-center"> Thanks for contacting us. Your query will be resolved in 3 working days.</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>       
    